@font-face {
    font-family: 'merriweather';
    src: url('merriweathersans-bold-webfont.woff2') format('woff2'),
         url('merriweathersans-bold-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather';
    src: url('merriweathersans-bolditalic-webfont.woff2') format('woff2'),
         url('merriweathersans-bolditalic-webfont.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'merriweather';
    src: url('merriweathersans-italic-webfont.woff2') format('woff2'),
         url('merriweathersans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'merriweather';
    src: url('merriweathersans-regular-webfont.woff2') format('woff2'),
         url('merriweathersans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'merriweather';
  src: url('merriweathersans-light-webfont.woff2') format('woff2'),
       url('merriweathersans-light-webfont.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'merriweather';
  src: url('merriweathersans-lightitalic-webfont.woff2') format('woff2'),
       url('merriweathersans-lightitalic-webfont.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}